EG-Attachments version 1.1.4

New version of the plugin EG-Attachments. The main difference with the previous version, is the compatibility with PHP 4. In previous versions, the plugin ran properly with PHP 5, but was quite useless with PHP 4.

The way of using the plugin doesn’t change.
Users who didn’t see the plugin’s button in the TinyMCE toolbar before, will see it now.

You can download the plugin in the WordPress Repository.

The documentation is available HERE.